Permalink
Browse files

Merge pull request #107 from robin850/patch-1

Add an explicit dependency on mongoid-grid_fs [ci skip]
  • Loading branch information...
rmm5t committed Jul 29, 2013
2 parents 6653e18 + 04f03cb commit 5b270631677a14d8e7675396aee945be3913ce72
Showing with 7 additions and 0 deletions.
  1. +7 −0 README.md
View
@@ -24,6 +24,13 @@ Or, in Rails you can add it to your Gemfile:
gem 'carrierwave-mongoid', :require => 'carrierwave/mongoid'
```
+If you are using Rails 4.0.0 in your application, be sure to use Mongoid 4.0 and
+to explicitly depends on `mongoid-grid_fs`:
+
+```ruby
+gem 'mongoid-grid_fs', github: 'ahoward/mongoid-grid_fs'
+```
+
## Getting Started
Follow the "Getting Started" directions in the main

0 comments on commit 5b27063

Please sign in to comment.